.TH "mca_ptl_tcp_addr_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_tcp_addr_t \- Structure used to publish TCP connection information to peers.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_tcp_addr.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "in_addr \fBaddr_inet\fP"
.br
.RI "\fIIPv4 address in network byte order. \fP"
.ti -1c
.RI "in_port_t \fBaddr_port\fP"
.br
.RI "\fIlisten port \fP"
.ti -1c
.RI "unsigned short \fBaddr_inuse\fP"
.br
.RI "\fIlocal meaning only \fP"
.in -1c
.SH "Detailed Description"
.PP 
Structure used to publish TCP connection information to peers. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
